<?php session_start(); 
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='signin.php'>Sign in </a> First ";
}

else
{
include 'dbc.php';
$userid=$_SESSION["userid"];

$sql2="Select * from addsubject where user_id='$userid'";
$data2=mysql_query($sql2) or die ("Error:" . mysql_error());
$rows2=mysql_num_rows($data2);
?>
<HTML>
<HEAD>
<TITLE>MIND TECH SOLUTION</TITLE>
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-base.css" />
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-topbar.css" />
<link rel="stylesheet" type="text/css" href="ddlevelsfiles/ddlevelsmenu-sidebar.css" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>

<style type="text/css">
<!--
.style1 {font-weight: bold}
.style2 {color: #FFFFFF}
.style3 {font-size: 36px}
.style4 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}
-->
</style>
<script type="text/javascript" src="ddlevelsfiles/ddlevelsmenu.js">

/***********************************************
* All Levels Navigational Menu- (c) Dynamic Drive DHTML code library (http://www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/

</script>
<script type="text/javascript">
function check_data()
{
if(document.getElementById("std_rollno").value=="")
{
alert("Field is Compulsary");
document.getElementById("std_rollno").focus();
}
else if(document.getElementById("obt_mark").value=="")
{
alert("Field is Compulsary");
document.getElementById("obt_mark").focus();
}
else if(document.getElementById("total_mark").value=="")
{
alert("Field is Compulsary");
document.getElementById("total_mark").focus();
}

else
{
document.getElementById("app_form").submit();
}
}
</script>

</HEAD>
<BODY BGCOLOR=#FFFFFF LEFTMARGIN=0 TOPMARGIN=0 MARGINWIDTH=0 MARGINHEIGHT=0>
<!-- ImageReady Slices (home final.psd) -->
<TABLE WIDTH=1000 BORDER=0 CELLPADDING=0 CELLSPACING=0 align=center>
  <TR>
    <TD COLSPAN=3 bgcolor="#2365ED"><div align="center"><img src="logo copy.jpg" width="134" height="130"></div></TD>
    <TD COLSPAN=9 bgcolor="#2365ED"><table width="561" border="0" align="left">
      <tr>
        <td width="555" height="123" align="center" valign="middle" bgcolor="#2365ED"><p align="center" class="style28"><span class="style37 style3"><strong><h1><font face="Palatino Linotype" color="#FFFFFF"><? echo "" . $_SESSION["userid"]; ?></font></h1></strong></span></p></td>
      </tr>
    </table></TD>
    <TD COLSPAN=2 bgcolor="#2365ED"><a href="http://www.facebook.com"></a></TD>
    <TD><a href="http://www.twitter.com"></a></TD>
    <TD bgcolor="#2365ED"><a href="signin.php">Signout</a><a href="http://www.youtube.com"></a></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 bgcolor="#2365ED"><div id="ddtopmenubar" class="mattblackmenu">
<?php include("includes/menu.php") ?></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 align=center></TD>
  </TR>
  <TR>
    <TD COLSPAN=16 bgcolor="#2365ED">&nbsp;</TD>
  </TR>
  
  <style type="text/css">
<!--
.style2 {color: #FFFFFF}
.style4 {	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}
-->
</style>

<table width="1000" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td height="26" colspan="16" bgcolor="#000045"><p align="center" class="style36 style2"><strong> Exam Marks Entry form  </strong></p></td>
  </tr>
  <tr>
    <td height="254" colspan="16" valign="top" bgcolor="#FFFF66">
	<?php

include 'dbc.php';

$userid=$_SESSION["userid"];
$sub_name=$_POST["sub_name"];
$exame_term=$_POST["exame_term"];
$month_name=$_POST["month_name"];
$class_name=$_POST["class_name"];
$sess1=$_POST["sess1"];
$camp=$_POST["camp"];
$sql = "select * from 1st_term where sub_name='$sub_name' and exame_term='$exame_term' and class_name='$class_name' and sess1='$sess1' and user_id='$userid' ORDER BY std_rollno";
   $result=mysql_query($sql) or die("Error : " . mysql_error());
  echo "<h1 align=center> Select Student Data Report </h1>";
echo '<table width="100%" border=1>';
echo '<tr>';
echo "<th bgcolor=yellow> Id </th>";
echo "<th bgcolor=yellow> Student Name </th>";
echo "<th bgcolor=yellow> Roll # </th>";
echo "<th bgcolor=yellow> Father Name </th>";
echo "<th bgcolor=yellow> Class  </th>";
echo "<th bgcolor=yellow> Subject  </th>";
echo "<th bgcolor=yellow> Total Marks </th>";
echo "<th bgcolor=yellow> Pass Marks </th>";
echo "<th bgcolor=yellow> Obt Marks</th>";
echo "<th bgcolor=yellow>Per %</th>";
echo "<th bgcolor=yellow> Status</th>";

echo '</tr>';

 
$a = 0;
 
echo "<form name='form_update' method='post' action='add_obt.php'>\n";
while ($students = mysql_fetch_array($result)) {
	echo '<tr>';
	echo "<td>{$students['id']}<input type='hidden' name='id[$i]' value='{$students['id']}' /></td>";
	echo "<td>{$students['std_name']}</td>";
	echo "<td>{$students['std_rollno']}</td>";
	echo "<td>{$students['father_name']}</td>";
	echo "<td>{$students['class_name']}</td>";
	echo "<td>{$students['sub_name']}</td>";
	echo "<td>{$students['total_mark']}</td>";
	echo "<td>{$students['pass_mark']}</td>";
	echo "<td>{$students['obt_mark']}</td>";
	echo "<td>{$students['per']}</td>";
	echo "<td>{$students['status']}</td>";
	echo "<td><input type='text' size='20' name='obt_mark[$i]' value='{$students['obt_mark']}' /></td>";
	echo '</tr>';
	++$a;
}

	
		echo '<tr>';
echo "<td><input type='submit' value='submit' /></td>";
echo '</tr>';
echo "</form>";
echo '</table>';	
	
?>
</table>
	
<tr>
<td align="right"><a href="final_process.php">Final Process</a></td></tr>
     </td>
  </tr>
</table>
<table width="78%" align="center">
<tr>
  <td height="46" colspan="2" bgcolor="#010044">&nbsp;</td>
  <td width="580" rowspan="2" bgcolor="#010044">&nbsp;</td>
</tr>
      <tr>
        <td height="52" bgcolor="#010044">&nbsp;</td>
        <td bgcolor="#010044">&nbsp;</td>
      </tr>
    </table>

</body>
</html>
<?php
}
?>